Mailinglist Archive: yast-commit (306 mails)

< Previous Next >
[yast-commit] [yast/yast-bootloader] 2780ca: removed obsolete BuildRequires: yast2 and yast2-co...
Branch: refs/heads/build_cleanup
Home: https://github.com/yast/yast-bootloader
Commit: 2780ca6f81f9c3d8167ece3764f30fc41fd7673c

https://github.com/yast/yast-bootloader/commit/2780ca6f81f9c3d8167ece3764f30fc41fd7673c
Author: Ladislav Slezák <lslezak@xxxxxxx>
Date: 2013-08-06 (Tue, 06 Aug 2013)

Changed paths:
M VERSION
M configure.in.in
M package/yast2-bootloader.changes
M yast2-bootloader.spec.in

Log Message:
-----------
removed obsolete BuildRequires: yast2 and yast2-core

- 3.0.2



< Previous Next >
This Thread